Logo Secullum

Perguntas Frequentes

Perguntas Frequentes

Voltar

Onde fazer o download do Microsoft .Net FrameWork?

O pacote de instalação do Microsoft .Net Framework foi desenvolvido pela Microsoft para que os computadores possam executar as aplicações feitas para a plataforma .Net.

Atualmente, os sistemas desenvolvidos pela Secullum utilizam o Microsoft .Net Framework 4.0, com exceção do Ponto Secullum 4 que utiliza componentes do framework 3.5 e em alguns casos, 4.0 também.

LINKS PARA DOWNLOAD DAS VERSÕES DE FRAMEWORK

Microsoft .Net Framework 2.0

http://www.microsoft.com/downloads/details.aspx?FamilyID=79BC3B77-E02C-4AD3-AACF-A7633F706BA5&displaylang=pt-br&displaylang=en
Microsoft .Net Framework 3.5 (Completo)
http://download.microsoft.com/download/6/0/f/60fc5854-3cb8-4892-b6db-bd4f42510f28/dotnetfx35.exe

OBS.: Nas versões do Windows acima do Windows 7, o framework 3.5 não necessita download, pois o mesmo pode ser ativado através dos Programas e Recursos do Windows.

Como ativar o framework 3.5 através dos Programas e Recursos do Windows?

https://www.secullum.com.br/pf?id=632

Microsoft .Net Framework 4.0

http://www.microsoft.com/pt-br/download/details.aspx?id=17718

OBS.: No Windows 10, o framework 4.0 é nativo do sistema operacional. Ou seja, não necessita instalação.

Software: Diversos
Categoria: Suporte
 
Última atualização: 06/10/2016
Quantidade de Acessos: 20021
Ainda tem dúvidas?Contate o suporte técnico

Suporte Técnico

A Secullum presta suporte por intermédio de conceituadas revendas distribuídas pelo território nacional. Contacte a revenda que comercializou o sistema para obter suporte. Caso você não saiba qual revenda atende sua empresa, ou esteja encontrando dificuldades no contato ou atendimento com a revenda, por favor entre em contato conosco.

Navegador não suportado

Você está utilizando um navegador que não é suportado. Versões antigas de navegadores não possuem as funcionalidades necessárias para que você tenha uma boa experiência e podem possuir problemas de segurança. Por favor, atualize para a última versão de um dos seguintes navegadores: